Subject: bug#14302: closed (Re: bug#14302: am-prog-cc-stdc-no-more.sh fails on openSUSE factory)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 16 May 2013 21:41:02 +0000

Your bug report

#14302: am-prog-cc-stdc-no-more.sh fails on openSUSE factory

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
14302: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14302
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#14302: am-prog-cc-stdc-no-more.sh fails on openSUSE factory
From: Stefano Lattarini <[email-masked]>
To: Philipp Thomas <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 May 2013 23:40:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On 04/29/2013 02:45 PM, Philipp Thomas wrote:
> 
> The log is attached. Again I'd like to understand what's going wrong.
> 
> Philipp
> 
AM_PROG_CC_STDC has been restored in Automake 1.13.2: its use now only
causes warnings, not fatal errors.  The issue you're reporting should
therefore have disappeared.  So I'm closing this PR.  Feel free to
re-open it if you find a similar issue in Automake 1.13.2.

Regards,
 Stefano

Subject: am-prog-cc-stdc-no-more.sh fails on openSUSE factory
From: Philipp Thomas <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 2013 14:45:04 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

The log is attached. Again I'd like to understand what's going wrong.

Philipp